보안이슈

보안이슈

게시물 상세
[EhostICT] Broadcom 제품 보안 업데이트 권고
작성자 : 관리자(marketing@ehostidc.co.kr)  작성일 : 2024-04-09   조회수 : 524

 개요
 o Broadcom는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고



 설명
 o Brocade Fabric OS에서 발생하는 원격 코드 실행(RCE) 취약점(CVE-2023-3454) [1]


 영향받는 제품 및 해결 방안

취약점

제품명

영향받는 버전

해결 버전

CVE-2023-3454

Brocade Fabric OS

v9.0 ~ v9.2.0 이전

v9.2.0

  하단의 참고사이트를 확인하여 업데이트 수행 [2]



 기타 문의사항
 한국인터넷진흥원 사이버민원센터국번없이 118

[참고사이트]
[1] https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/23215

[2] https://www.broadcom.com/products/fibre-channel-networking/software/fabric-operating-system



 작성 : 침해사고분석단 취약점분석팀

이전글 [EhostICT] LG 제품 보안 업데이트 권고
다음글 [EhostICT] Cisco 제품 보안 주의 권고